{
  "checkpoint_path": "Illustrious/steincustom_V13.safetensors",
  "checkpoint_name": "steincustom_V13.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "low quality, worst quality, bad anatomy, text, watermark, lowres",
  "steps": 28,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}